#{extends 'borderTemplatePl.html' /}

<h3>${nama_rekanan}</h3>
<p class="perihal">
    &{'nonlelangdokumen.perihal'} ${pl?.getNamaPaket()}
</p>
<p>
    &{'nonlelangdokumen.sehubungan_pengumuman'} <b>${nama_lpse}</b> &{'nonlelangdokumen.dengan_kdpaket'} <b>${pl?.lls_id}</b> &{'nonlelangdokumen.pelajari-dokumen'} <b>${pl?.getNamaPaket()}</b>&{'nonlelangdokumen.pelajari-dokumen2'}
</p>
<p>
   &{'nonlelangdokumen.penawaran_ini'}
</p>
<p>
    &{'nonlelangdokumen.penawaran_berlaku'} ${masa_berlaku_penawaran} &{'nonlelangdokumen.pemasukan_dok'} (${tglPenutupan?.formatDateTime()})
</p>
<p>
    &{'nonlelangdokumen.persyaratan_dok'}
</p>
<p>
    &{'nonlelangdokumen.sampaian_penawaran'}
</p>